uuid: f390e213-e747-4db7-b4d1-d396733bc422
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_view_mode
    - paragraphs.paragraphs_type.mynd
  module:
    - entity_reference_display
id: paragraph.mynd.field_view_mode
field_name: field_view_mode
entity_type: paragraph
bundle: mynd
label: 'View mode'
description: ''
required: true
translatable: false
default_value:
  -
    value: hero
default_value_callback: ''
settings:
  exclude:
    default: default
    rss: rss
    remote_video_view: remote_video_view
    search_index: search_index
    search_result: search_result
    teaser: teaser
    unchanged: unchanged
  negate: 0
field_type: entity_reference_display
